Subject: bug#5809: 23.1.94; cross-reference by anchor yields in accurate position

From: Juri Linkov <[email-masked]>
Date: Fri, 02 Apr 2010 00:09:04 +0300

> I was talking about fixing this on the trunk.  For Emacs 23.2, I
> indeed think we should turn off this feature by default.

I'm going to install this on the `emacs-23' branch if there are no objections:

=== modified file 'lisp/info.el'
--- lisp/info.el	2010-03-03 19:23:20 +0000
+++ lisp/info.el	2010-04-01 20:57:33 +0000
@@ -235,7 +235,7 @@ (defcustom Info-refill-paragraphs nil
   :type 'boolean
   :group 'info)
 
-(defcustom Info-breadcrumbs-depth 4
+(defcustom Info-breadcrumbs-depth 0
   "Depth of breadcrumbs to display.
 0 means do not display breadcrumbs."
   :type 'integer)

-- 
Juri Linkov
http://www.jurta.org/emacs/